<div class="margin-main">
    <span>
            <h1>
            <a href="/">
                <div class="red title text-none"> {{ data.name }} </div>
            </a>
            </h1>
            <div class="md pb">
                <a href="/pages/about">About</a>
                <a href={{data.github}}>Github</a>
                <a href="https://follow.it/sysnomid?action=followPub">Subscribe</a>
                <a href="/pages/projects"> Projects </a> 
            </div>
        </div>
    </span>
</div>